package com.seeyon.apps.esign.service;

import java.util.Map;

public interface SignParamBuildFactory {

    /**
     * 构建签署
     * @param source
     * @return
     */
    Map<String, Object> buildParam(SignParamSource source) throws Exception;

    boolean support(SignParamSource source);
}